*{margin: 0; padding: 0;}
body{
	background-image: url(../images/bg.jpg); font-family: arial; 
}

.header {background: #ecf0f1; width: 900px; padding: 20px; margin: auto;}
.header h1 {font-size: 35px;}

.menu {background: #2980b9; width: 900px; padding: 20px; margin: auto;}
.menu a {color:#ecf0f1; text-decoration: none; margin: 0 20px 0 0;}
.menu a:hover {text-decoration: underline;}

.article {background: #ffffff; font-size: 16px; display: flex; width: 900px; margin: auto; padding: 20px;}
.article .kolom1 p:first-letter  {background:#b4d4e8 ; padding: 10px; margin-bottom:10px ;}
.article .kolom1 img {float: left; padding-right: 10px; width: 50%;}
.article .kolom2 {background: yellow;padding: 10px;  margin-bottom:10px ;text-align: justify;}
.article .kolom3 {background: red; padding: 10px; margin-bottom:10px ;text-align: justify;}

.footer {background: #2980b9; width: 900px; margin: auto; padding: 20px;}
.footer p {text-align: center;}